        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE TECEPE__genmod
          INTERFACE 
            SUBROUTINE TECEPE(FG0,FG1,TR,MR,PR,N,G)
              REAL(KIND=4) :: FG0
              REAL(KIND=4) :: FG1
              REAL(KIND=4) :: TR
              REAL(KIND=4) :: MR
              REAL(KIND=4) :: PR
              INTEGER(KIND=4) :: N
              REAL(KIND=4) :: G
            END SUBROUTINE TECEPE
          END INTERFACE 
        END MODULE TECEPE__genmod
